/*------------------------------------------------------------------
[Main Stylesheet]

Project: Net-Empregos
Version: 1.1.0
-------------------------------------------------------------------*/

/** Custom and ovewritten classes for net-empregos **/

/** Color net-empregos start **/
.dont-break-out {

    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
  
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  
  }
  
.button-theme-secondary {
    color: #fff;
    background-color: #6c757d;
    outline: none;
}

.button-theme-secondary:hover {
    color: #fff;
}

.button-theme-secondary:hover {    
    background: #545b62;
    text-decoration: none;
}

.button-theme.disabled, .button-theme:disabled { 
  opacity: .65;
  filter:Alpha(opacity=65);
  cursor: default;
}

.text-site {
    color: #C40000 !important;
}

.bg-site {
    color: #C40000 !important;
}
/** Color net-empregos end **/

.sticky-header .navbar-expand-lg .navbar-nav .nav-link i {
    font-size: 15px;
}

/** Search info start **/
.search-info {
    position: relative;
    overflow: hidden;
    max-width: 400px;
    margin: 0px 0px 10px;
    background: #eaae27 !important;
    top: inherit;
    bottom: inherit;
    display: flex;
    justify-content:;
    align-items: center;
    padding: 0px 30px;
    z-index: 1;
    min-height: 528px;
}


.search-info::before {
    padding-bottom: 0px;
    opacity: 0.8;
    content: "";
    display: block;
    left: inherit;
    right: inherit;
    top: inherit;
    bottom: inherit;
    height: 590px;
    width: 100%;
    z-index: 1;
    position: absolute;
}

.search-info .banner-inner{
    width: 100%;
    opacity: 1;
    padding-bottom: 20px;
    z-index: 9;
}

.banner .search-info .btn{
    height: 45px;
    border-radius: 3px!important;
}

.banner .search-info .inline-search-area .search-col .form-control, .inline-search-area button.btn-search {
    border-radius: 3px;
    height: 35px;
}

.inline-search-area .search-col .form-control {
    padding: 6px 15px;    
}    

.main-header .logo {
    padding: 15px 0;
    float: left;
}

.main-header .logo-2 {
    padding: 12px 0;
    float: left;
    margin: 0 auto;
}

.main-item .description {
    margin: 0 0 0 15px;
}

h1 {
    font-size: 1.75rem;
}

.ads-300x600 {
    max-width:300px !important; 
    max-height:600px !important; 
    margin: 0px auto 15px;
}

form .alert {
    text-transform: none;
    padding: 10px;
    margin-bottom: 5px !important;
}   

select.form-control:not([size]):not([multiple]) {
    height: inherit !important;
}

.job-item .apply-button {
    background-color: #007bff;
    border-color: #007bff;
    border-radius: 2px;
    letter-spacing: normal;
}

.job-item .apply-button:hover {    
    background-color: #0069d9;
    border-color: #0062cc;
    text-decoration: none
}

.btnFav {
    font-size: 13px;
}

/* Datatables */
.dataTables_filter {
   float: right !important;  
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td.dtr-control:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th.dtr-control:before {
    top: 50%;
    left: 5px;
    height: 18px;
    width: 18px;
    margin-top: -9px;
    display: block;
    position: absolute;
    color: white;
    border: 1px solid white;
    border-radius: 10px;
    box-shadow: 0 0 3px #444;
    box-sizing: content-box;
    text-align: center;
    text-indent: 0 !important;
    font-family: 'Courier New', Courier, monospace;
    line-height: 18px;
    content: " \25BC";
    background-color: #0275d8;
}

table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td.dtr-control:before, table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th.dtr-control:before {
    content: " \25B2";
    background-color: #d33333;
}

@media (max-width: 767.98px) { 

    .content-area {
        padding: 100px 0 50px;
    }   

    .contact-section {
        padding: 80px 0 50px;         
    }    

}

@media (min-width: 768px) and (max-width: 991.98px) { 

    .content-area {
        padding: 100px 0 50px;
    }    

    .contact-section {
        padding: 120px 0 50px;         
    }    

}

@media (min-width: 992px) and (max-width: 1199.98px) { 

    .content-area {
        padding: 110px 0 50px;
    }    

    .contact-section {
        padding: 130px 0 50px;        
    }    

}

@media (min-width: 1200px) {
    
    .contact-section {
        padding: 120px 0 50px;                
    }      

}    

@media (min-width: 992px) {
    
    .search-info-candidato {
        min-height: 579px;
        min-height: 525px;
    }

    .search-categoria-candidato {
        height: 100px !important;
    }
    
    .job-item .apply-button {
        top: 45px;
    }

    #ads-300x600-2 {
        display: block;
    }

}    

@media (max-width: 991.98px) {
    .search-info-candidato {
        min-height: 508px;
        min-height: 475px;
    }

    .job-details-page {
        padding: 100px 0 70px;
    }

    .ads-300x600 {
        max-width:300px !important; 
        max-height:600px !important; 
        margin: 0px auto 15px;
    }

    #ads-300x600-2 {
        display: none;
    }

    .ads-home {
        margin: 0px auto
    }       

    .nav-link {
        display: block;
        padding: .3rem .6rem;
    }

    .form-anuncio {
        padding: 15px !important;
    }

    .job-item .apply-button {
        display: none;
    }

}